Subject: Trainer Candidate - Mohit Chaudhary
From: Mohit Chaudhary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 11:19:06 -0400

| | Tech Support Test

Name | Mohit Chaudhary
E-mail | [email-masked]
Phone Number | (+91) 7701868488
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sec 62

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I had completed my training as junior engineer at shri ram and piston ltd ghaziabad
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most challenging situation for me, I would say was when our company was dealing with a big project. All the employees were very serious about this BIG PROJECT because it was one of the largest projects in monetary terms that the company had ever received. The project was, however, in our reach and we would have done it without much of hustling. But, the problem arose here when our design engineer resigned in the middle of the project and our work halted. Since I had tried my hands on software’s work earlier, I was asked to do it for that Big Project. It was quite a time since I had done that work. I was afraid that I won’t be able to do it. But, I recalled all that I have learned and gave it a shot and hit the bull’s eye.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Adding a personal toch to customer
Resolving customer problem on first time
Focusing on politeness and holistic behavior
Good service means convincing people to buy service in great service people automatically come or refer other to buy service

What according to you makes you a good candidate for this position? | Yes i am not special guy but I am always ready to learn and try complete my target before time
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |